<ART ID="1230001" PID="2701" JID="146" BPAGE="1230001-1" EPAGE="1230001-15" PII="S0217732312300017" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE STORY OF THE TEVATRON ACCELERATORS:</MTI>
<RTI>The Story of the Tevatron Accelerators</RTI>
<STI>ACCELERATOR SCIENCE AND TECHNOLOGY BREAKTHROUGHS, ACHIEVEMENTS AND LESSONS</STI>
<INFO>Fermi Research Alliance, LLC operates Fermilab under contract No. DE-AC02-07CH11359 with the U.S. Department of Energy.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V.</FNM>
<SNM>SHILTSEV</SNM>
<EAD>shiltsev@fnal.gov</EAD>
<X-REF REFID="S0217732312300017AF001"></X-REF>
</AUT>
<AFF ID="S0217732312300017AF001">Fermilab, Batavia, IL 60510, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 November 2011</RE>
<![CDATA[<PUB>27 December 2011</PUB>]]>
</HIST>
<ABST>
<P>For almost a quarter of a century, the Tevatron proton&#x2013;antiproton collider was the centerpiece of the world's high energy physics program &#x2014; since it began operation in December of 1985, until it was overtaken by LHC in 2011. The aim of this unique scientific instrument was to explore the elementary particle physics reactions with center of mass collision energies of up to 1.96 TeV. The initial design luminosity of the Tevatron was <F>10<SUP>30</SUP> <RM>cm</RM><SUP>-2</SUP><RM>s</RM><SUP>-1</SUP></F>, however as a result of two decades of upgrades, the accelerator has been able to deliver 430 times higher luminosities to each of two high luminosity experiments, CDF and D0. The Tevatron has been shut off since September 30, 2011. The collider was arguably one of the most complex research instruments ever to reach the operation stage and is widely recognized for many technological breakthroughs and numerous physics discoveries. In this paper, we briefly present the history of the Tevatron, major advances in accelerator physics, technology implemented during the long quest for better and better performance, and the lessons learned from our experience.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>29.20.db</KWD>
<KWD>89.75.-k</KWD>
<KWD>89.75.Da</KWD>
</KWDG>
</FRONT>
</ART>
